.info-box {
    position: relative;
}
.image-box {
    width: 100%;height: 100vh;max-height: 1080px;position: relative;
}
.p_info {
    position: absolute;
    top: 28%;
    left: 9%;
    width: 90%;
    z-index: 22;
    color: #fff;

}
.p_btitle {
    font-size: 3.5vw;
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: 4px;
}
.p_cspan::before {
    content: '';
    width: 60px;
    height: 2px;
    border-radius: 0;
    background: #fff;
    display: inline-block;
}
.p_summary {
    color: #fff;
    font-size: 24px;
    line-height: 1.6;
    margin-top: 20px;padding-bottom: 20px;
}
.container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin:0 auto;
    position: relative;
    width: 94%;
    max-width: 1600px;
    padding-bottom: 0px;
}
.container:after {
    content: "";
    display: block;
    width: 65%;
    position: absolute;
    right: 0;
    bottom: 0;
    background: #f5f5f7;
    height: 40%;
    z-index: -1;
}
.left-item {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
}
.text-12 {
    line-height: 1.5;
    font-weight: normal;
    color: rgba(200,28,5,1);
    font-size: 60px;
    animation-name: fadeIn2Up,none;
    animation-delay: 0.0s,0.6s;
    animation-duration: 0.6s,0.6s;
    animation-iteration-count: 1,1;
}
.text-46 {
    animation-name: fadeIn2Up,none;
    animation-delay: 0.0s,0.6s;
    animation-duration: 1.0s,0.6s;
    animation-iteration-count: 1,1;
    font-size: 36px;
    font-weight: normal;
    color: rgba(42,42,42,1);
    line-height: 1.5;
}
.richText {
    font-size: 16px;
    color: rgba(102,102,102,1);
    line-height: 30px;
    margin-top: 2%;
    margin-bottom: 2%;
    font-weight: normal;
    width: 94%;
    margin-left: 0px;
}
.richText p {
    font-size:14px;
}
.left-item .more-btn {
    display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
    box-sizing: border-box;
    width: 140px;
    padding: 8px;
    background-color: rgba(21,21,21,1);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    margin-top: 30px;
    color: #fff;
}
.right-item {
    margin-top: 0px;
    flex: 0 0 50%;
}
.right-item .e-image {
    overflow: hidden;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: auto;
    width: auto;
}
.right-item .e-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    filter: blur(0);
    transition: filter 1s;
}
.response-animated {
    min-height: 300px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: none;
    margin-top: -4px;
    padding-bottom: 0;
    padding-top: 3%;
    z-index: 10;
    margin-bottom: 0%;
    background-image: url('/static/images/index-bg-1.png');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
}

.product-gird {
    margin-left: auto;
    margin-right: auto;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 0px;
    max-width: none;
    z-index: 10;
    width: auto;
    background-image: url('/static/images/index-bg-2.jpg');
}
.product-view {
    position: relative;
    max-width: 1600px;
    min-width: 0px;
    height: auto;
    max-height: none;
    margin: 0 auto;
    padding: 0;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    z-index: auto;
    min-height: 0px;
    width: 94%;
    background-color: rgba(255,255,255,0);
}
.product-container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 0px;
    padding-top: 4%;
}
.product-container .product-item {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
}
.product-container .product-item .product-title {
    font-size: 36px;text-align: center;color: #000;line-height: 2;
}
.product-container .product-item .product-desc {
    line-height: normal;
    color: #666;
    font-size: 18px;
    text-align: center;
    font-weight: normal;
}
.product-container .product-item .product-line {
    border-top-style: solid;
    border-top-width: 4px;
    border-top-color: rgba(228,3,21,1);
    width: 60px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.product-list-view {
    min-height: 300px;
}
.product-list-view .product-list-box {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 50px;
}
.product-list-view .product-list-box ul {
    display: flex;
    flex-wrap: wrap;
}
.product-list-view .product-list-box ul li {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: calc(100% / 4);
    margin-bottom: 20px;
}
.product-list-view .product-list-box ul li .product-img-box {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    background-color: #fff;
}
.product-list-view .product-list-box ul li .p-name {
    margin-left: 10px;
    margin-right: 10px;
    background-color: rgb(200 28 5);font-size: 16px;color: #fff;text-align: center;height: 50px;line-height: 52px;
}
.product-list-view .product-img-box {
    overflow: hidden;
    transition: box-shadow 0.3s ease;

}
.product-list-view .product-img-box:hover {
    box-shadow: 0 10px 25px -5px rgba(0, 0, 0, 0.1), 0 8px 10px -6px rgba(0, 0, 0, 0.1);
}
.product-list-view .product-img-box img {
    transition: transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94); /* 使用贝塞尔曲线使动画更自然 */
    width: 100%;
    height: 100%;
    object-fit: cover; /* 保持图片比例填充 */
    display: block;
}
.product-list-view .product-img-box:hover img {
    transform: scale(1.2);
}
.our-view {
    background-color: #fff;margin-bottom: 50px;
    margin-top: 50px;
    padding-top: 30px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('/static/images/index-bg-3.jpg');
}
.our-view .our-box {
    max-width: 1600px;margin: 0 auto;
}
.our-view .our-title {
    font-size: 40px;margin-top: 15px;text-align: center;color: #e40315;
}
.our-view .our-desc {
    color: #333;text-align: center;font-size: 18px;margin-top: 10px;
}
.our-view li {
    width: 25%;float: left;
}
.our-view li .pd {
    padding: 50px 30px;text-align: center;
}
.our-view li .iconfont {
    font-size: 50px;color: #e40315;
}
.our-view li .tag {
    margin-top: 40px;
}
.our-view li b {
    font-size: 20px;margin-bottom: 25px;text-align: center;color: #e40315;
}
.our-view li .txt {
    font-size: 16px;color: #333;margin-top: 40px;
}
.culture-view {
    background-color: rgba(33,33,33,1);
}
.culture-box li {
    width: 50%;float: left;color: #fff;
}
.culture-box li img {
    width: 100%;
}
.culture-box .left .pd {
    padding-top: 120px;padding-right: 30px;padding-left: 20%;
}
.culture-view .left p {
    margin-top: 20px;font-size: 16px;
}
.culture-view .left p a {
    color: #fff;font-size: 16px;
}
.culture-box li .en {
    font-size: 58px;
}
.culture-view .left .hr {
    border-top-style: solid!important;
    border-top-width: 4px!important;
    border-top-color: rgba(228,3,21,1)!important;
    width: 60px;
    margin-left: 0px;
    margin-right: auto;
}
.culture-box li .cn {
    font-size: 36px;color: #fff;
}
.news-view {
    max-width: 1600px;margin: 0 auto;
}
.news-view .news-view-title {
    font-size: 34px;border-bottom: 1px solid #eee;padding-bottom: 10px;margin-bottom: 30px;position: relative;
}
.news-view .news-view-title a {
    border: 1px solid #eee;position: absolute;padding: 5px 30px;font-size: 14px;right: 0px;bottom: 10px;
}
.news-box .left{
    float: left;width: 50%;height: 875px;
}
.news-box .left img {
    width: 100%;height:100%;object-fit: cover;
}
.news-box .right {
    float: right;width: 50%;
}
.news-box .right li {
    margin-bottom: 40px;
}
.news-box .right li:last-child {
    margin-bottom: 0px;
}
.news-box .right .date-box {
    text-align: center;float: left;padding: 0 50px;
}
.news-box .right .date-box .year {
    font-size: 26px;color: rgba(3,70,151,1);font-weight: bold;
}
.news-box .right .date-box .month-day {
    color: #666;font-size: 22px;font-weight: bold;
}
.news-box .news-detail {
    margin-left: 150px;border-left: 1px solid #A9BBD9;height: 143px;padding-left: 50px;
}

.news-box .news-detail .news-title {
    margin-bottom: 15px;
}
.news-box .news-detail .news-title a {
    font-size: 18px;
}
.news-box .news-detail .news-desc {
    color: #999;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* 限制行数为2 */
    overflow: hidden;
}
.news-box  .news-detail .keywords {
    border-bottom: 1px dotted #A9BBD9;padding: 15px 0;margin-top: 15px;border-top: 1px dotted #A9BBD9;
}
.number-box .bottom-number-item {
    flex-basis: calc(100% / 3)!important;text-align: center;color: #fff;
}
.number-box .bottom-number-item p {
    line-height: 22px;font-size: 16px;
}
.number-box .bottom-number-item .iconfont {
    font-size: 26px;
}
.number-box .p-num {
    font-variant-numeric: tabular-nums;
}

.waves {
    position:relative;
    width:100%;
    height:60px;
    min-height:60px
}
.parallax>use {
    animation:move-forever 25s cubic-bezier(.55, .5, .45, .5) infinite
}
.parallax>use:nth-child(1) {
    animation-delay:-2s;
    animation-duration:7s
}
.parallax>use:nth-child(2) {
    animation-delay:-3s;
    animation-duration:10s
}
.parallax>use:nth-child(3) {
    animation-delay:-4s;
    animation-duration:-143s;
}
.parallax>use:nth-child(4) {
    animation-delay:-5s;
    animation-duration:20s
}
@keyframes move-forever {
    0% {
        transform:translate3d(-90px, 0, 0)
    }
    100% {
        transform:translate3d(85px, 0, 0)
    }
}
.waves-box {
    min-height: 60px;
    height: 60px;
    max-height: 60px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    position: absolute;
    bottom: 0;
    top: auto;
    width: 100%;
    z-index: 9;
}
